--- 
- auditable_type: CommandSet
  field_name: name
  translation_key: field_names.name
- auditable_type: CommandSet
  field_name: description
  translation_key: field_names.description
- auditable_type: CommandSet
  field_name: command_set_type
  translation_key: field_names.command_set_type
